<!DOCTYPE html>
<html>
	
	<head> 
		<meta charset="utf-8" />
		<link rel="stylesheet" type ="text/css" href="Folio.css" media="all" /> 
		<title> Portefolio Salhani Yassine </title>
	</head>
	
	<body>
	<div id="accueil">
		<h1> Portfolio Salhani Yassine </h1>

			<nav>
				<ul>
					<li> <a href="index.html">  Accueil  |  </a></li>
					<li> <a href="Mescompetences.html">  Mes compétences en Informatique  | </a></li>
					<li> <a href="Mesprojets.html">  Mes projets  | </a></li>
					<li> <a href="VeilleInfo.html"> Veille Technologique | </a></li>
					<li> <a href="Contact.html">  Contact  </a></li>
				</ul>
			</nav>
			</div>
		</header>
		</div>
		<br />
		<br />
			
			
		<div class="banderole">
			<h1> Accueil </h1>
		
		</div>
		<section>
			<article>
				<h2 style="text-align:center"> Bonjour et bienvenue sur mon portfolio ! <br /><br /></h2>

					<h2 style="text-align:center">Pourquoi j'ai voulu faire de l'informatique ?</h2>

				<h3>Si j'ai voulu faire de l'informatique, c'est parce que je suis passionné depuis mon enfance par les jeux vidéo, et l'un des moyens pour y parvenir est la programmation.<br />
				J'ai commencé la programmation en terminal avec l'une des spécialités, ISN puis j'ai continué dans le supérieur en informatique.<br /><br /></h3>

				<h2 style="text-align:center"> Où en suis-je actuellement ?</h2>

				<h3>Désormais, je suis étudiant en 2ème année de BTS SIO SLAM <b> et l'an prochain je serai en 3ème année de développement. </b> <br />
				Vous pouvez retrouver ici les différentes compétences que j'ai acquis pendant mes deux années de BTS SIO, <b> ainsi que des projets que j'ai fait pendant mes deux ans </b> ainsi que pour finir, mon CV. </h3>
			</article>
		<br />
		<br />
		<br />


</body>
</html>


























